CVE search results

1 – 7 of 7 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2019-9704
low
cron
Needs triage
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9706
low
cron
Needs triage
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9705
low
cron
Needs triage
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-9525
low
cron
Needed
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2007-1856
unknown
cron
CVE-2006-2607
medium
cron
CVE-2005-1038
unknown
cron